API documentación
Get Card Details
get
/api/v1/Cards/{cardId}/detailsCards
Parámetros
cardId
path · string
Requerido
version
path · string
Requerido
Respuestas
- 200Successapplication/json
{ "id": "1001", "number": "Example", "cvv": "Example", "password3Ds": "Example", "expirationDate": "2026-07-20T09:00:00Z", "iframeUrl": "Example" } - 400Bad Requestapplication/json
{ "type": "Deposit", "title": "Example", "status": 1, "detail": "The request could not be completed. Check the values and try again.", "instance": "Example" }